[Clic]
;pac=prueba.pcc
directorio=.
barajar=30
rápido=no
editable=no
arrastrar=si
sonido=si
midi=si
wave=si
mci=si
maximizar=si
informe=no
reportBase=CLICDB.MDB
preguntanombre=no
autocursor=no
retardocursor=2
grosorhilo=1
cursorgrande=no
helpOnHelp=no
menu=no
printerBug=no
exitDirect=si
testSystem=si
allowNewUsers=si
allowNewGroups=no
